/*******************************
* Custom bootstrap modal for Thin Difference comments
*******************************/

.admin-bar #comments-sidebar-modal {
	top: 30px;
}
	
	.modal.right .modal-dialog {
		position: fixed;
		margin: auto;
		width: 50%;
		height: 100%;
		-webkit-transform: translate3d(0%, 0, 0);
		    -ms-transform: translate3d(0%, 0, 0);
		     -o-transform: translate3d(0%, 0, 0);
		        transform: translate3d(0%, 0, 0);
	}

	.modal.right .modal-content {
		height: 100%;
		overflow-y: auto;
	}
	
	.modal.right .modal-body {
		padding: 15px 15px 80px;
	}

	.modal.right.fade .modal-dialog {
		right: -50%;
		-webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
		   -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
		     -o-transition: opacity 0.3s linear, right 0.3s ease-out;
		        transition: opacity 0.3s linear, right 0.3s ease-out;
	}
	
	.modal.right.fade.in .modal-dialog {
		right: 0;
	}

/* ----- Modal Style ----- */
	.modal-content {
		border-radius: 0;
		border: none;
	}

	.modal-header {
		border-bottom-color: #EEEEEE;
		background-color: #FAFAFA;
		padding: 10px 15px;
	}

	.modal-header h3 {
		display: inline-block;
		margin: 0;
	}


.affix-top {
	position: relative;
}

.affix {
	top: 80px;
	z-index: 10;
	max-width: 263px;
}

.admin-bar .affix {
	top: 100px;
}